ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.dr3d Namespace Reference

## Functions
def | Cube
def | Extrude
def | Light
def | Rotate
def | Scene
def | Sphere

## Function Documentation

def odf.dr3d.Cube | ( |  | args | ) |

Definition at line 28 of file dr3d.py.

Here is the call graph for this function:

def odf.dr3d.Extrude | ( |  | args | ) |

Definition at line 31 of file dr3d.py.

Here is the call graph for this function:

def odf.dr3d.Light | ( |  | Element | ) |

Definition at line 34 of file dr3d.py.

Here is the call graph for this function:

def odf.dr3d.Rotate | ( |  | args | ) |

Definition at line 37 of file dr3d.py.

Here is the call graph for this function:

def odf.dr3d.Scene | ( |  | args | ) |

Definition at line 40 of file dr3d.py.

Here is the call graph for this function:

def odf.dr3d.Sphere | ( |  | args | ) |

Definition at line 43 of file dr3d.py.

Here is the call graph for this function: